群晖Synology命令wget不支持HTTPS的解决方法

背景:最近折腾容器部署,发现群晖无法wget关于https的的命令,会提示HTTPS support not compiled in.这样的报错。因为经常需要用ssh链接群晖进行一些命令可操作,减少手工点击,所以找了找解决方法。其实很简单,卸载原来的wget,然后重新安装支持https的wget就可以了。

以下是相关命令记录:

sudo -i
##进入root身份证
ipkg remove wget
##卸载原有wget
ipkg install wget-ssl
##安装支持https的wget

每次折腾中总是会遇到新的问题。

但是每一次解决一个新的问题,都令人兴奋。

这就是折腾的意义吧。

-> 加入科技玩家交流群组:点击加入 <-
注意:
1.文中二维码和链接可能带有邀请性质,请各位玩家自行抉择。
2.请勿通过链接填写qq号与密码、银行卡号与密码等个人隐私信息。
3.禁止纯拉人头,拉app注册等信息,发现必小黑屋。
4.同一种信息仅发一次,多发会被删除。
5.文章中源码或APP等,无法保证其绝对安全,需自行辨别。
6.文章关联方不想展示也可以微信站长“socutesheep”删除。
本文由 @LAzySheep 发布。如若转载,请注明出处: 科技玩家 » 群晖Synology命令wget不支持HTTPS的解决方法

给TA买糖
共{{data.count}}人
人已买糖
学习笔记折腾记精选文章

关于某些脚本的变量填写/获取/运行方法(专治疑难杂症)6.27更新某券

2021-6-15 23:28:06

学习笔记精选文章

关于定时任务cron表达式的填写规则介绍

2021-6-19 22:32:00

42 条回复 A文章作者 M管理员
贴心提醒
请认真对待作者付出,勿发表无意义言论,触发过滤规则的评论将无法提交,包含敏感词的评论会自动变成待审核状态哦。
  1. 小小萌新

    😊😊😊

  2. Jerryll

    谢谢分享

  3. ipan

    根据你的办法,我遇到了新的问题,群晖6.1.7,无法识别ipkg指令。。。。

    • LAzySheep

      看下我发的群晖必备套件

  4. gengen

    学习了

  5. 大军

    群晖7 物理机能搞?

  6. 苒寇

    看看什么意思

  7. 小蔡

    学习一下

  8. 归来

    不错啊

  9. 归来

    大佬,666

  10. 玖恩

    谢谢分享,学习了

  11. 龙猫先生

    学习学习

  12. Ra1nB0w

    学习学习

  13. CrapBag

    谢谢分享

  14. wholife

    谢谢分享

  15. xingxing

    群辉总出现故障

  16. 一席

    感谢分享,爱你哟,么么哒😘

个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索